<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="wally3.css">
	<script type="text/javascript" src="wally3.js">
		
		
	</script>

</head>
<body>
 <div id="wrapper">

 <div class="contenido">
	<div class="cabecera">
		
		<div class="menu">
			<ul class="lista">
			<li class="botones"><a href="wally.html">HOME</a></li>
			<li class="botones"><a href="wally1.html">Lámina 1</a></li>
			<li class="botones"><a href="wally2.html">Lámina 2</a></li>
			<li class="botones"><a href="wally3.html">Lámina 3</a></li>
			<li class="botones"><a href="wally4.html">Lámina 4</a></li>
			<li class="botones"><a href="wally5.html">lámina 5</a></li>
		</ul>
		</div>
</div>

	<div class="cuerpo">

		<div class="titulo2"><p>Debes intentar encontrar a WALLY</p></div>
		<div id="fotowally">
			<div id="waldo"></div>
			<div id="pequeño"><p>EUREKA!!ME HAS ENCONTRADO</p></div>
			<div id="pequeño2"><p>NOOO!! INTENTALO OTRA VEZ</p></div>
		</div>
		<div id="pie"><p>Realizado por alumnos de la academia Alpe</p></div>	
	</div>

	

	
 </div>	
</div>

	
</body>
</html>